SDL_shaders_metal_osx.h File Reference

Go to the source code of this file.

## Variables

const unsigned char | sdl_metallib []
const unsigned int | sdl_metallib_len = 22792

## Variable Documentation

## sdl_metallib

const unsigned char sdl_metallib[]

Definition at line 1 of file SDL_shaders_metal_osx.h.

## sdl_metallib_len

const unsigned int sdl_metallib_len = 22792

Definition at line 1903 of file SDL_shaders_metal_osx.h.